MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002261ATutor- no cat -public2005-12-08 10:212005-12-13 05:49
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002261: main navigation access keys
Descriptionthe keys go past 9 which causes problems because 10 maps to 1.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001714)
greg (administrator)
2005-12-09 04:03

Maybe limit the number of tabs to 9. Any more than that and the tabs push off the end of the screen.
(0001715)
user2
2005-12-09 05:04

^^ i already did that and you told me NOT to do it. remember?
(0001716)
greg (administrator)
2005-12-09 05:34

The broken accesskeys were not brought up before, and the limit suggested was 6 as I recall. Actually we should be able to make the limit 10 tab, with the last key being 0

- Issue History
Date Modified Username Field Change
2005-12-08 10:21 user2 New Issue
2005-12-09 04:03 greg Note Added: 0001714
2005-12-09 05:04 user2 Note Added: 0001715
2005-12-09 05:34 greg Note Added: 0001716
2005-12-12 08:43 user2 Status new => resolved
2005-12-12 08:43 user2 Fixed in Version => 1.5.2
2005-12-12 08:43 user2 Resolution open => fixed
2005-12-12 08:43 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker